ltsp-cluster-lbagent(1)

NAME
ltsp-cluster-lbagent — Loadbalancer agent for LTSP-Cluster.

SYNOPSIS

ltsp-cluster-lbagent

DESCRIPTION

ltsp-cluster-lbagent is a daemon sending the server status to the loadbalancer, including list of the users and hardware information.

<configuration file> The configuration is usually stored in /etc/ltsp/lbaconfig.xml

AVAILABILITY

ltsp-cluster-lbagent is part of ltsp-cluster-lbagent package and the latest versions are available in source form from https://launchpad.net/ltsp-cluster.

MAN PAGE AUTHOR

Copyright 2009 Stephane Graber <stgraber@ubuntu.com>, distributed under the terms of the GNU General Public License version 2 or any later version.